@charset "utf-8";
/*全局*/
html{font-size:20px !important}
@media only screen and (min-width:320px) and (max-width: 565px){html{font-size:14px!important}}
@media only screen and (min-width:566px) and (max-width: 768px){html{font-size:16px!important}}
@media only screen and (min-width:769px) and (max-width: 1200px){html{font-size:18px!important}}

html{
    font-size: 14px;
    line-height:1.428;
}
body,div,section,article,header,nav,footer,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,img,form,fieldset,legend,input,button,textarea,blockquote,th,td,menu,figure,dir,sup,video{
    margin: 0;
    padding: 0;
    border: 0;
    outline:0;
}
body{
    font-family:"微软雅黑","Helvetica Neue",Tohoma;
    font-size:100%;

}

a{
    text-decoration: none !important;
    color:#666;
    cursor: pointer;
}
button,a,input{
    outline: none !important; 
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
}
.clearfix {
    zoom: 1;/*兼容IE6*/
}
ul,li{
    list-style-type: none;
}
.hide{
    display: none;
}
*{
    box-sizing: border-box;
}
a.cpy-btns{
    display: inline-block;
    background: #ccc;
    padding:0.5rem 1.5rem;
    border-radius: 5px;
}
a.red-btns{
    background: #ff7b4f;
    color: #fff;
}
input[type='text'],select{
    height: 40px;
    line-height: 38px;
    border:1px solid #cdcdcd;
    padding:0 10px;
}
.defaultfont{
    color: #ff7b4f;
}
.nogw p{
    margin-bottom: 10px;
}


/*白色头部****************************/
.gsm-head{
    width: 100%;
    height: 4rem;
    line-height: 4rem;
    background: #fff;
    position: relative;
    border-bottom: 1px solid #e4e4e4;
}
.gsm-h{
    width: 1200px;
    height: 100%;
    margin:0 auto;
}
.logo-img{
    display: block;
    height: 2.5rem;
    float: left;
    margin-top: 0.75rem;
}
.gsm-navul{
    float: right;
}
.gsm-li{
    height: 100%;
    float: left;
    padding:0 40px;
    font-size: 16px;
}
.gsm-li>a{
    color: #333;
}
.gsm-li.act>a{
    color: #ff7200;
}
/*移动端白色头部****************************/
.ydd-nav{
    width: 2rem;
    height: 2rem;
    margin-top: 0.75rem;
    float: right;
    background: url(../images/gsm-nav.png) no-repeat center;
    background-size: 100%;
}
.yyd-navul{
    overflow: hidden;
    background: #fff;
    position: absolute;
    top:4rem;
    left:0;
    z-index: 1000;
    width: 100%;
    box-shadow:0px 3px 6px 0px #ccc;
    height: 0;
}
.yyd-navul>a{
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    border-top: 1px solid #e4e4e4;
    padding:0 10px;
}
.yyd-navul>a:first-child{
    border:0;
}




/*首页**************************************************************************/
.companyname{
    margin:0;
    padding:0;
    background: #f9f9f9;
}
.video-banner{
    width: 100%;
    background:#000;
    overflow: hidden;
    position: relative;
}
#video{
    width: 100%;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
    background:url(../images/default.jpg);
    display: block;
}
.video-cover{
    width: 100%;
    text-align: center;
    padding:0 10px;
    position: absolute;
    top:50%;
    left: 0;
    color: #fff;
    margin-top: -4rem;
}
.video-cover>h1{
    font-size: 3rem;
    margin-bottom: 2rem;
}
.video-cover>h2{
    font-size: 2.5rem;
}
.company-box{
    width: 100%;
    padding:3rem 0;
    text-align: center;
}
.index-title{
    font-size: 1.8rem;
}
.index-intro{
    color: #666;
    font-size: 1.3rem;
    margin-bottom:1.5rem;
}
.shenq-box{
    background:#fff url(../images/shenq-bg.png) no-repeat center bottom;
}
.shenq-btns{
    width: 220px;
    font-size: 1rem;
}
.index-p{
    margin:20px 0;
    font-size: 16px;
    color: #666;
}


.cpy-what-box{
    background: url(../images/cpy-what.jpg) no-repeat center top;
}
.cpy-what-box{
    color: #fff;
    padding:4rem 0;
}
.cpy-what-box>p{
    max-width: 725px;
    font-size: 0.9rem;
    margin:0 auto;
    line-height: 1.8;
    margin-top: 1.5rem;
    padding:0 10px;
}

.whatisit{
    width: 1200px;
    margin:0 auto;
}
.whatisit-div{
    float: left;
    width: 50%;
    height: 240px;
    text-align: left;
    padding : 85px 0 0 70px;
    margin:30px 0 20px 0;
}
.whatisit-div p{
    font-size: 14px;
    color: #666;
    width: 455px;
    margin-top: 10px;
}
.whatisit-div-img{
    padding: 15px 0 0 0;
}




.cpy-benefit-box,.cpy-news-box{
    background: #f9f9f9;
}
.benefit-main{
    width: 1200px;
    margin:0 auto;
    margin-top: 1.5rem;
}
.benefit-div{
    width: 33.3333%;
    float: left;
    padding:0 75px;
}
.benefit-divbg{
    height: 125px;
    margin-bottom: 1rem;
}
.benefit-div>p{
    font-size: 0.7rem;
    color: #666;
}
.benefit-div>p.benefit-title{
    font-size:1rem;
    color: #333;
    margin:0.5rem;
}
.benefit-div:nth-of-type(1)>.benefit-divbg{
    background: url(../images/b1.png) no-repeat center;
}
.benefit-div:nth-of-type(2)>.benefit-divbg{
    background: url(../images/b2.png) no-repeat center;
}
.benefit-div:nth-of-type(3)>.benefit-divbg{
    background: url(../images/b3.png) no-repeat center;
}


.cpy-they-box{
    background: #fff;
}
.they-div{
    width: 1200px;
    margin:0 auto;
    margin-top: 2rem;
}
a.they-cpy{
    display: block;
    width: 212px;
    height: 136px;
    float: left;
    margin-right: 35px;
    border:1px solid #eee;
    transition: 0.3s;
    overflow: hidden;
    position: relative;
}
.they-cpy:nth-of-type(5n){
    margin-right: 0;
}
.they-name{
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #ff7b50;
    color: #fff;
    font-size: 0.9rem;
    position: absolute;
    bottom:-40px;
    transition: 0.3s;
}
.they-cpy:nth-of-type(1){
    background: url(../images/they1.png) no-repeat center;
}
.they-cpy:nth-of-type(2){
    background: url(../images/they2.png) no-repeat center;
}
.they-cpy:nth-of-type(3){
    background: url(../images/they3.png) no-repeat center;
}
.they-cpy:nth-of-type(4){
    background: url(../images/they4.png) no-repeat center;
}
.they-cpy:nth-of-type(5){
    background: url(../images/they5.png) no-repeat center;
}


.cpy-news-div{
    width: 1200px;
    margin:40px auto;
}
.cpy-news-list{
    font-size: 14px;
    color: #666;
    line-height: 2.2;
    width: 380px;
    padding-right: 25px;
    margin-right:25px;
    border-right: 1px solid #eee;
    float: left;
    height: 155px;
    overflow: hidden;
}
.cpy-news-list:nth-of-type(3){
    margin-right:0;
    border-right: 0;
}
.cpy-news-list>li>a{
    display: block;
    float: left;
    width: 260px;
    text-align: left;
    overflow: hidden;
    white-space:nowrap;      
    text-overflow:ellipsis;
}
.cpy-news-time{
    color: #b0b0b0;
    float: right;
}
.morenews{
    font-size: 14px;
    color: #999;
    opacity: 0;
}




/* particleground */
.particleground{
    width: 100%;
    height: 160px;
    background: #fff;
    position: relative;
}
#particles-js{
    width: 100%;
    height: 100%; 
    background-color: #ff7b4f; 
}
.particles-text{
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    padding-top: 60px;
    position: absolute;
    top:0;
}
.particles-text>span{
    display: inline-block;
    margin-right:1rem;
}
a.empty-btns{
    display: inline-block;
    width: 130px;
    height: 40px;
    line-height: 40px;
    font-size: 0.9rem;
    border:1px solid #fff;
    color: #fff;
    border-radius: 4px;
    vertical-align: top;
}


/*申请公司名步骤************************************************************************/
.cpy-sq{
    max-width: 1200px;
    margin:1rem auto;
}
.cpy-sq .particleground{
    height: 110px;
}
.cpy-sq .particles-text{
    padding-top: 20px;
}
.particles-small{
    font-size: 14px;
}
.cpy-sq-main{
    background: #fff url(../images/sq.png) no-repeat top center; 
    padding: 1.75rem 10px 0 10px;
    border:1px solid #eee;
}
.cpy-sq-item{
    text-align: center;
}
.sq-div{
    display: inline-block;
    width: 160px;
    color: #bbb;
    vertical-align:top;
}
.sq-div.act{
    color: #ff7b4f;
}
.sq-div.act .sq-numimg{
    border-color: #ff7b4f;
}
.sq-div.acted{
    color: #fbc2af;
}
.sq-div.acted .sq-numimg{
    border-color: #fbc2af;
}
.sq-numimg{
    float: left;
    width: 38px;
    height: 38px;
    border:2px solid #bbb;
    border-radius: 50%;
    font-size: 1rem;
    line-height: 34px;
    text-align: center;
    margin-right:5px;
}
.sq-text{
    float: left;
    width: 117px;
    height: 40px;
    overflow: hidden;
    font-size: 14px;
}
.sq-bri{
    line-height: 40px;
    width: 120px;
    font-size: 30px;
    font-family: "SimSun-ExtB";
}


.sq-dl{
    padding-top:2rem;
    color: #666;
}
.sq-dl>dt,.sq-dl>dd{
    float: left;
    height: 2rem;
    line-height: 2rem;
    font-size: 14px;
    margin-bottom: 30px;
}
.sq-dl>dt{
    width: 24%;
    font-weight: normal;
    text-align: right;
    padding-right: 10px;
}
.sq-dl>dd{
    width: 76%;
    position: relative;
}
.errormsg{
    position: absolute;
    bottom:-35px;
    font-size: 12px;
    color: red;
    
}
dd.errors input[type="text"]{
    border-color: red;
}
dd input[type="text"]:focus{
    border-color: #ff7b4f;
}
.Must:before{
    content: "*";
    color: red;
    margin-right: 5px;
}
.sq-dl>dd>input[type="text"]{
    width: 680px;
}
.div-lay{
    width: 680px;
}
.layui-form-radio{
    margin:0 15px 0 0;
}
.write-brand,.write-url{
    margin-top: -20px;
}
dd.write-url,dt.write-url{
    height: 100px;
}


.sq-dl > dd.you-want > input[type="text"]{
    width: 630px;
    padding-right: 100px;
    margin-right: 8px;
}
.second-name{
    position: absolute;
    right:280px;
    height: 100%;
}

dd.tuijian,dt.tuijian{
    height: auto;
}

.btsub{
    margin:0 40px;
    border-top:1px solid #eee;
    font-size: 0.8rem;
    padding:1.5rem 0 1.5rem 245px;
    color: #666;
}
.btsun-success{
    padding:1.5rem 0;
    text-align: center;
}
.btsub>p{
    font-size: 14px;
}

.sq-dl > dd.dl-sm,.sq-dl > dt.dl-sm{
    margin-bottom: 0;
    height: auto;
    line-height: 30px;
}
a.tiaokuan{
    color: #0066cc;
    margin-left:-10px;
}

.sq-success{
    width: 510px;
    min-height: 60px;
    background: url(../images/success.png) no-repeat left center;
    font-size: 16px;
    padding:10px 0 0 80px;
    margin:150px auto 50px auto;
}
dd input[type='file']{
    line-height:1;
    margin-top:8px;
}
.sq-share{
    width: 465px;
    border-top:1px dashed #e6e6e6;
    margin:0 auto;
    padding:40px 0;
    text-align: center;
}
.sq-share>a{
    display: inline-block;
    margin:0 7px;
}
.sq-share>p{
    font-size: 14px;
    color: #666;
    margin-top: 20px;
}
a.s-wx{
    position: relative;
}
.s-wxh{
    position: absolute;
    left: -106px;
    top:-23px;
    display: none;
}
.sq-flexd{
    height: 0;
    overflow: hidden;
}



/*公司名认证**********************************************************************/
.renzheng-benefits{
    margin:40px 0;
}
.bg-renzheng{
    width: 100%;
    height: 100px;
    background: url(../images/renzheng.jpg) no-repeat top center;
    text-align: center;
}
.renzheng-div{
    width: 33.333333333%;
    float: left;
    text-align: center;
}
.about-box .renzheng-div p{
    text-align: center;
    font-size: 16px;
    margin-top: 25px;
}
.renzheng-gray{
    width: 100% !important;
    height: 370px;
    background: #fafafa url(../images/rz.png) no-repeat center;
}
.howtoget{
    width: 800px;
    margin:20px auto 0 auto;
    text-align: left;
    font-size: 16px;
    color: #666;
}
.howtoget-main{
    background: url(../images/how.png) no-repeat left top 4px;
}
.howtoget-main>span{
    float: left;
    margin:0 30px;
    color: #333;
}
.how-p{
    float: left;
    width: 690px;
}
.font-red{
    color: red !important;
}
.font-black{
    color: #333 !important;
}
a.bg-or{
    display: inline-block;
    background: #ff7b4f;
    color: #fff;
    padding:7px 37px;
    border-radius: 5px;
    margin:20px 0 60px 0;
}
a.bd-or{
    display: inline-block;
    border:1px solid #ff7b4f;
    color: #ff7b4f;
    padding:7px 37px;
    border-radius: 5px;
    margin:20px 0 60px 0;
}
.howtoget-main:last-child{
    background-image: url(../images/how-circle.png);
}




/*关于公司名**********************************************************************/
.aboutcompany{
    margin:0;
    padding:0;
    background: #fff;
}
.bg-bar{
    width: 100%;
    height: 100px;
    background: url(../images/about.jpg) no-repeat top center;
    text-align: center;
}
.only-bgtitle{
    display: inline-block;
    color: #fff;
    line-height: 100px;
    font-size: 1.5rem;
}
.about-box{
    width: 1200px;
    margin:0 auto;
    text-align: center;
    padding:60px 10px 0 10px;
    font-size: 14px;
    overflow: hidden;
}
.title-dbline{
    font-size: 1.3rem;
    position: relative;
    display: inline-block;
    margin-bottom: 1.5rem;
}
.title-dbline:before{
    position: absolute;
    content: "";
    top: 50%;
    width: 120px;
    height: 2px;
    background-color: #E4E4E4;     /*颜色任意调*/
    right: 100%;
    margin-right: 30px;
}
.title-dbline:after{
    position: absolute;
    content: "";
    top: 50%;
    width: 120px;
    height: 2px;
    background-color: #E4E4E4;      /*颜色任意调*/
    left: 100%;
    margin-left: 30px;
}
.about-box p{
    text-align: left;
    color: #666;
    line-height: 1.8;
}

.Idea-div{
    width: 440px;
    min-height: 100px;
    padding-left: 120px;
    float: left;
    margin:30px 0 30px 20px;
}
.Idea-div:nth-of-type(2n){
    margin-left:140px;
}

.Idea-div:nth-of-type(1){
    background: url(../images/idea1.png) no-repeat left center;
}
.Idea-div:nth-of-type(2){
    background: url(../images/idea2.png) no-repeat left center;
}
.Idea-div:nth-of-type(3){
    background: url(../images/idea3.png) no-repeat left center;
}
.Idea-div:nth-of-type(4){
    background: url(../images/idea4.png) no-repeat left center;
}


.Idea-item{
    font-size: 0.9rem;
    text-align: left;
}


/*新闻资讯***********************************************************/
.search-box{
    width: 100%;
    height: 130px;
    background: url(../images/news.jpg) no-repeat top center;
}
.search-area{
    width: 1200px;
    margin:0 auto;
    height: 100%;
}
.search-title{
    height: 100%;
    line-height: 130px;
    background: url(../images/searcht.jpg) no-repeat left center;
    width: 300px;
    font-size: 1.5rem;
    padding-left: 25px;
    float: left;
}
.search-div{
    float: left;
    height: 100%;
    width: 635px;
    font-size: 16px;
    position: relative;
}
input.search-input{
    width: 100%;
    height: 45px;
    line-height: 45px;
    border:2px solid #ff7b50;   
    margin-top: 30px;
}
.searchit{
    width: 100px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    position: absolute;
    top:30px;
    right:0;
    background: #ff7b50;
    color: #fff;
    cursor: pointer;
}
.search-hot{
    font-size: 12px;
    color: #999;
    margin-top: 10px;
}
.search-hot>span{
    margin:0 10px;
    color: #666;
    cursor: pointer;
}

.cpy-news{
    width: 1200px;
    margin:2rem auto;
}
.news-tab{
    width: 120px;
    float: left;
}
.news-tab>a{
    display: inline-block;
    width: 100px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    border:1px solid #eee;
    font-size: 16px;
    margin-bottom: 10px;
}
.news-tab>a.act{
    border-color: #ff7b4f;
    color: #fff;
    background: #ff7b4f;
}


.news-main{
    width: 1080px;
    float: left;
}
.lists-timediv{
    background: url(../images/newst.png) no-repeat left top;
    width: 85px;
    height: 200px;
    color: #999;
    font-size: 12px;
    padding:59px 20px 0 20px;
    float: left;
}
.news-box{
    float: left;
    width: 995px;
    height: 180px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom:1px solid #eee;
}
.news-img{
    width: 260px;
    height: 160px;
    display: block;
    float: left;
    margin-right: 20px;
}
.news-box>a>h3{
    color: #333;
    overflow: hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
}
.news-box>a>p{
    font-size: 14px;
    color: #666;
    line-height: 1.8;
    margin-top:20px;
    height: 80px;
    overflow: hidden;
}
.news-caozuo{
    font-size: 12px;
    color: #999;
    margin-top: 10px;
}
.news-caozuo>span{
    display: block;
    float: left;
    width: 70px;
    height: 20px;
    line-height: 20px;
    padding-left: 20px;
    cursor: pointer;
}
.zan{
    background: url(../images/zan.png) no-repeat left center;
}
.plun{
    background: url(../images/pl.png) no-repeat left center;
}

.news-share>a{
    display: inline-block;
    background: url(../images/share.png) no-repeat;
    width: 22px;
    height: 18px;
}
a.news_wx{
    background-position: -27px 0;
    position: relative;
}
a.news_qq{
    background-position: -57px 0;
}
a.news_xl{
    background-position: -85px 0;
}
.fxm{
    position: absolute;
    top:20px;
    left:-35px;
    display: none;
}
span.news-time{
    float: right;
    text-align: right;
    margin-right: 10px;
    padding-left: 0;
}
.news-load{
    text-align: center;
    font-size: 12px;
    color: #666;
    margin-bottom: 40px;
}
.news-load>img{
    margin-right:10px;
}

#searchresult{
    margin:1rem auto;
}
.search-result{
    font-size: 1.1rem;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
    border-bottom:1px solid #eee;
}
.search-text{
    color: red;
}
.search-number{
    color: #ff6600;
}

.news-details{
    width: 1200px;
    margin:0 auto;
}
.details-main{
    float: left;
    width: 850px;
    position: relative;
}
.details-share{
    position: fixed;
    top:6.5rem;
    left:50%;
    margin-left: -680px;
    width: 60px;
}
.details-share>a{
    display: block;
    height: 60px;
    background: #f9f9f9 url(../images/d-share.png) no-repeat;
    border-top: 1px solid #eee;
    position: relative;
}
.details-share>a.share-other{
    height: 40px;
    border:0;
    background-position: center 10px; 
}
.details-share>a.share-wx{
    background-position: center -30px; 
}
.details-share>a.share-qq{
    background-position: center -85px; 
}
.details-share>a.share-xl{
    background-position: center -150px; 
}
.details-share>a:before{
    content: "";
    position: absolute;
    top:50%;
    left: 50%;   
}
.share-wx>img{
    position: absolute;
    top:-10px;
    right:-100px;
    display: none;
}
.details-share>a.share-wx:before{
    background:url(../images/share-b1.png) no-repeat center;
}
.details-share>a.share-qq:before{
    background:url(../images/share-b2.png) no-repeat center;
}
.details-share>a.share-xl:before{
    background:url(../images/share-b3.png) no-repeat center;
}


@keyframes change{
    from {width: 0;height: 0;}
    to {width: 60px;height: 60px;}
}

.details-share>a.share-qq{
    background-position: center -85px; 
}
.details-share>a.share-xl{
    background-position: center -150px; 
}
.now-position{
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 12px;
    color: #666;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 5px;
}
.now-position>a{
    color: #666;
}
.now-position>span{
    color: #999;
}
.details-title{
    font-size: 1.2rem;
    text-align: center;
    padding-top:1.5rem;
}
.details-info{
    text-align: center;
}
.details-info>span{
    font-size: 12px;
    color: #999;
    margin:0 10px;
}
.details-text{
    border-top: 1px dashed #ccc;
    margin-top: 20px;
    padding-top: 30px;
}
.details-text p{
    font-size: 14px;
    color: #666;
    line-height: 2;
}
.details-text img{
    display: block;
    max-width: 100%;
    margin:1.5rem 0;
}
.dianzan{
    width: 200px;
    height: 60px;
    background: url(../images/dianzan.png) no-repeat 70px center;
    border-radius: 4px;
    border:1px solid #eee;
    margin:2rem auto;
    font-size: 14px;
    color: #bbb;
    padding-left: 105px;
    line-height: 62px;
    cursor: pointer;
}


.details-box{
    margin-bottom: 40px;
}
.details-item{
    font-size: 16px;
    color: #333;
    background: url(../images/detail-item.png) no-repeat left center;
    padding-left: 15px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.details-item:after{
    content: "";
    position: absolute;
    top:50%;
    height: 1px;
    border-top: 1px solid #e4e4e4;
    width: 1000px;
    margin-left: 20px;
}
p.about-article{
    font-size: 14px;
    display: block;
    background: url(../images/aboutarticle.png) no-repeat center left;
    padding-left: 12px;
    line-height: 2;
    overflow: hidden;
    white-space:nowrap;      
    text-overflow:ellipsis;
}
.write-comment{
    position: relative;
}
#area{
    border:1px solid #ccc;
    width: 100%;
    height: 6rem;
    font-size: 14px;
    padding:0.7rem 1rem;
}
.left-count{
    font-size: 12px;
    color: #999;
    position: absolute;
    right: 15px;
    bottom:10px;
}
#text-count{
    color: #ff7b50;
    margin:0 5px;
}
.fabiao{
    font-size: 14px;
    float: right;
    margin:20px 0;
}

.comments{
    margin-top: -40px;
}
.comments-item{
    font-size: 14px;
    color: #666;
    padding-bottom: 10px;
    border-bottom: 1px solid #e4e4e4;
}
.comments-item>a.act{
    font-weight: bold;
    color: #333;
}
.comments-num{
    color: #999;
    font-size: 12px;
    margin-left:5px;
    font-weight: normal;
}
.comments-li{
    padding:15px 0;
    border-bottom: 1px solid #e4e4e4;
}
.userimg{
    width: 64px;
    height: 64px;
    display: block;
    float: left;
}
.comments-div{
    font-size: 14px;
    padding-left: 80px;
}
.user-ID{
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}
.fabiao-time{
    font-size: 12px;
    color: #999;
    margin-left:20px;
    font-weight:normal;
}
.comments-p{
    margin-bottom: 5px;
    color: #666;
}
.pl-caozuo{
    font-size: 12px;
    color: #999;
}
.reply{
    margin-left: 20px;
}
.pl-dianzan,.reply{
    cursor: pointer;
}
.userimg-small{
    width: 50px;
    height: 50px;
    display: block;
    float: left;
}
.pinglun{
    padding:15px 0;
    border-bottom: 1px dashed #ccc;
}
.pinglun .comments-div{
    padding-left: 65px;
}
.reply-div{
    margin-top: 10px;
    position: relative;
}
.reply-div>input.text-allinput{
    width: 100%;
    padding-right: 155px;
}
a.replyit{
    font-size: 14px;
    position: absolute;
    right:10px;
    top:5px;
    height: 30px;
    line-height: 30px;
    width: 70px;
    text-align: center;
    padding:0;
}
.text-allnum{
    position: absolute;
    right:90px;
    top:10px;
    color: #999;
}

.details-other{
    width: 300px;
    float: right;
    margin-top: 1rem;
    position: relative;
}
.search-for>input{
    width: 100%;
    height: 36px;
    line-height: 34px;
    border:1px solid #ccc;
    font-size: 14px;
    padding-right: 80px;
}
a.search-go{
    padding:0;
    border-radius: 0;
    font-size: 14px;
    width: 70px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    position: absolute;
    right:0;
    top:0;
}
.hot-word{
    font-size: 12px;
    color: #999;
    margin:10px 0;
    cursor: pointer;
}
.hot-word>span{
    color: #666;
    margin:0 10px;
}

/*轮播样式start*************/
.details-slider .carousel-indicators li{
    text-indent:0;
    font-size: 12px;
    border-radius: 0;
    width: 15px;
    height: 15px;
    line-height: 13px;
    background: #fff;
}
.details-slider .carousel-indicators li.active{
    background: #ff7d01;
    color: #fff;
    border-color: #ff7d01;
}
.details-slider .carousel-indicators{
    left:auto;
    margin:0;
    right:10px;
    bottom:5px;
    width: auto;
}
.details-slider .carousel-caption{
    left:0;
    right:0;
    bottom:0;
    padding:5px 80px 5px 10px;
    font-size: 14px;
    text-align: left;
    background:#000;
    background: rgba(0,0,0,0.5);
    filter: alpha(opacity=50);
    overflow: hidden;
    white-space:nowrap;      
    text-overflow:ellipsis;
}
.details-slider .carousel-inner > .item > img{
    width: 300px;
    height: 300px;
}
/*轮播样式over*************/
.rewen{
    margin-top: 1.5rem;
}
.rewen-title{
    overflow: hidden;
    text-align: center;
}
.rewen-title>span{
    display: inline-block;
    font-size: 1rem;
    color: #fff;
    background: #fe936f;
    width: 90px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: relative;
}
.rewen-title>span:before{
    content: "";
    height: 1px;
    position: absolute;
    top:50%;
    right: 100%;
    width: 1000px;
    border-top:1px solid #e4e4e4;
}
.rewen-title>span:after{
    content: "";
    height: 1px;
    position: absolute;
    top:50%;
    left: 100%;
    width: 1000px;
    border-top:1px solid #e4e4e4;
}

a.rewen-div{
    display: block;
    width: 100%;
    margin:20px 0 30px 0;
}
a.rewen-div>img{
    width: 100%;
}
.rewen-text{
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}

.yyd-share{
    text-align: center;
    margin:20px 0;
}
.yyd-share>a{
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin:0 20px;
}
a.ydd-qq{
    background: #0aa4e7 url(../images/ydd-qq.png) no-repeat center;
}
a.ydd-xl{
    background: #cf3738 url(../images/ydd-xl.png) no-repeat center;
}

/*帮助中心*****************************************************************/
.help-center{
    height: 110px;
}
.help-center .search-title{
    height: 110px;
    line-height: 110px;
}
.help-box{
    width: 1200px;
    margin:0 auto;
    text-align: center;
    margin-top: 3rem;
    overflow: hidden;
}
.tab-list li {
  float: left;
  margin-right: 15px;
  cursor: pointer;
  display: inline-block;
  width: 180px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  background: #eeeeee;
  color: #666;
}
.tab-list li.on {
  color: #ff6600;
  background-color: #fff;
  border-top: 4px solid #ff6600;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  height: 41px;
  line-height: 41px;
}
.tab-list li a {
  color: #666666;
}

.help-box #help-tab {
  margin-top: 20px;
}
.help-box .tab-list li.on {
  height: 46px;
  margin-bottom: -1px;
}
.help-box .tab-content {
  border: 1px solid #eeeeee;
  padding: 40px 20px;
  font-size: 14px;
}

.faq-list li {
  width: 30%;
  margin:0 0 10px 10px;
  float: left;
  color: #999999;
  text-align: left;
  background: url(../images/dian.png) no-repeat left center;
  padding-left: 12px;
  white-space:nowrap;   
  text-overflow:ellipsis;
  overflow: hidden;
}
.faq-list a {
  color: #666666;
}

.contact-us{
    text-align: center;
    padding:0 35px;
    margin-bottom: 20px;
}
.contact-div{
    width: 250px;
    height: 280px;
    float: left;
    margin:10px 16px;
    border:1px solid #eee;
    padding-top: 127px;
    transition: 0.5s;
}
.contact-div>p{
    font-size: 14px;
    color: #999;
    margin:10px 0;
    transition: 0.5s;
}
.contact-div>a{
    display: inline-block;
    width: 140px;
    height: 36px;
    line-height: 34px;
    border-radius: 4px;
    font-size: 14px;
    background: #fff;
}
.contact-div:nth-of-type(1)>a{
    border:1px solid #009eec;
    color: #009eec;
}
.contact-div:nth-of-type(2)>a{
    border:1px solid #8893ac;
    color: #8893ac;
}
.contact-div:nth-of-type(4)>a{
    border:1px solid #ff7b50;
    color: #ff7b50;
}
.saoma{
    font-size: 12px;
    color: #999;
}
.contact-div:nth-of-type(1){
    background: url(../images/c1.png) no-repeat center 30px;
}
.contact-div:nth-of-type(2){
    background: url(../images/c2.png) no-repeat center 30px;
}
.contact-div:nth-of-type(3){
    background: url(../images/c3.png) no-repeat center 30px;
}
.contact-div:nth-of-type(4){
    background: url(../images/c4.png) no-repeat center 30px;
}

/*帮助详情*****************************************************/
.helpyou{
    margin:0;
    padding:0;
    background: #f9f9f9;
}
.help-details{
    width: 1200px;
    margin:0 auto 30px auto;
}
.help-details>.now-position{
    border:0;
}
.help-text{
    background: #fff;
    border:1px solid #eee;
    padding:0 40px;
}
.help-article{
    margin: 30px 0;
    border-top:1px solid #e5e5e5;
}
.help-article p{
    font-size: 14px;
    color: #666;
    line-height: 1.8;
}
p.title-p,p.prev-help{
    margin-top: 1.5rem;
}
/*帮助中心的搜索结果**************************************************/
.help-result{
    width: 1200px;
    margin:0 auto;
}
.help-search-result{
    font-size: 1.1rem;
    margin:1.25rem 0 1rem 0;
}
.redfont{
    color: red;
}
.helpres{
    padding:40px;
}
a.help-a{
    display: block;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 14px;
    color: #666;
    border-bottom: 1px dashed #ccc;
    background: url(../images/dian.png) no-repeat center left 5px;
    padding-left: 20px;
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.news-loads{
    text-align: center;
    font-size: 14px;
    margin-top: 40px;
}
#pagediv.news-loads{
    text-align: right
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background-color:#ff7b4f;
}



/*条款*************************************************************/
.clause{
    width: 1200px;
    margin:40px auto;
    font-size: 16px;
    background: #fff;
    padding:20px 30px;
    border-radius: 4px;
    border:1px solid #eee;
}
.clause-title{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #444;
    margin-bottom:20px;
}
.clause-item{
    margin: 40px 0 10px 0;
}
.clause p{
    margin-bottom: 10px;
    line-height: 1.6;
}
.FW-B{
    font-weight: bold;
}
.clause-info{
    margin-top: -5px;
    padding-left:15px;
    font-size: 15px;
}
.clause-info p{
    margin-bottom: 5px;
}


/*证书页面***********************************************************************/
.zhengshu{
    width: 880px;
    margin:30px auto;
    padding:40px 55px;
    background: url(../images/certificate.jpg) no-repeat center top;
    background-size: 100% 100%;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.zhengshu *{
    position: relative;
    z-index: 2;
}


.zhengshu-title{
    text-align: center;
    overflow: hidden;
    width: 700px;
    margin:0 auto;
}
.zhengshu-name{
    position: relative;
    font-size: 30px;
}
.zhengshu-title>span:before{
    position: absolute;
    content: "";
    top: 50%;
    width: 600px;
    height: 1px;
    background-color: #ff7b4f;
    right: 100%;
    margin-right: 30px;
}
.zhengshu-title>span:after{
    position: absolute;
    content: "";
    top: 50%;
    width: 600px;
    height: 1px;
    background-color: #ff7b4f;
    left: 100%;
    margin-left: 30px;
}


.zhengshu-number{
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}
img.yinzhang{
    display: block;
    margin:40px auto;
}
.zhengshu-company{
    font-size: 30px;
}
.zhengshu-En-company{
    font-size: 18px;
    color: #999;
}
.zhengshu-url{
    font-size: 20px;
}
.zhengshu-ensure{
    font-size: 16px;
    color: #666;
    margin:15px 0 25px 0;
}
hr{
    margin:10px auto;
    border-top: 2px solid #ff7b4f;
    width: 500px;
}
.zhengshu-box{
    border:2px solid #ff7b4f;
    padding:40px;
    margin-top: 40px;
}
.zhengshu-box-title{
    font-size: 16px;
    overflow: hidden;
    text-align: left;
}
.zhengshu-box-title>span{
    display: inline-block;
    width: 130px;
    position: relative;
    text-align: right;
    font-weight: bold;
}
.zhengshu-box-title>span:after{
    position: absolute;
    content: "";
    top: 50%;
    width: 600px;
    border-bottom: 1px dashed #ccc;
    left: 100%;
    margin-left: 30px;
}

.zhengshu-box-info{
    margin-top: 20px;
}
.zhengshu-box-info dt,.zhengshu-box-info dd{
    float: left;
    font-size: 14px;
    line-height: 30px;
}
.zhengshu-box-info dt{
    width: 140px;
    text-align: right;
    font-weight: normal;
    color: #666;
}
.zhengshu-box-info dd{
    width: 546px;
    text-align: left;
    padding-left: 20px;
}


.zhengshu-message{
    margin:40px 0;
    position: relative;
}
.message-zhang{
    position: absolute;
    bottom:0;
    right:100px;
    z-index: 4;
}
.message-div{
    font-size: 14px;
    line-height: 2;
}
.message-div-title{
    color: #666;
    float: left;
    width: 115px;
    text-align: right;
}
.message-div-main{
    float: left;
    text-align: left;
    width: 270px;
    padding-left: 10px;
    white-space:nowrap;      
    text-overflow:ellipsis;
    overflow: hidden;
}
.zhengshu-string{
    position: relative;
    font-size: 14px;
    color: #666;
}
.zhengshu-shouquan{
    font-size: 14px;
    color: #999;
    margin-top: 10px;
}
.know-zhengshu{
    border:0;
    padding-top: 0;
}

/*时间戳*******/
.timestamp {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.timestamp span {
    width: 50%;
    height: 350px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    float: left;
    transform: rotate(-30deg) skew(-10deg);
    line-height: 360px;
    color: #ebebeb;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .2px;
}





/*所有的hover效果（只有PC端有效）***************************************************/
@media screen and (min-width: 769px){ 
    a.red-btns:hover{
        background: #f27247;
    }
    .they-cpy:nth-of-type(1):hover{
        background: url(../images/they1x.png) no-repeat center 20px;
    }
    .they-cpy:nth-of-type(2):hover{
        background: url(../images/they2x.png) no-repeat center 20px;
    }
    .they-cpy:nth-of-type(3):hover{
        background: url(../images/they3x.png) no-repeat center 20px;
    }
    .they-cpy:nth-of-type(4):hover{
        background: url(../images/they4x.png) no-repeat center 20px;
    }
    .they-cpy:nth-of-type(5):hover{
        background: url(../images/they5x.png) no-repeat center 20px;
    }
    .they-cpy:hover{
        border-color: #ff7b50;
        box-shadow:0px 0px 5px 0px #ccc;
    }
    .they-cpy:hover>.they-name{
        bottom:0;
    }
    a.tiaokuan:hover{
        text-decoration: underline !important;
    }
    .searchit:hover{
        background: #f27247;
    }
    .search-hot>span:hover{
        text-decoration: underline;
    }
    
    .news-box>a>h3:hover,.news-box>a>p:hover{
        color: #ff7b50;
        text-decoration: underline;
    }
    a.news_wx:hover{
        background: url(../images/share2.png) no-repeat;
        background-position: -27px 0;
    }
    a.news_wx:hover .fxm{
        display: block;
    }
    a.news_qq:hover{
        background: url(../images/share2.png) no-repeat;
        background-position: -57px 0;
    }
    a.news_xl:hover{
        background: url(../images/share2.png) no-repeat;
        background-position: -85px 0;
    }
    .now-position>a:hover{
        text-decoration: underline !important;
    }

    .details-share>a:hover:before{
        opacity: 1;
        transform: translate(-50%, -50%);
        animation: change .3s forwards;
        -moz-animation: change .3s forwards;    
        -webkit-animation: change .3s forwards;    
        -o-animation: change .3s forwards; 
    }
    .details-share>a.share-wx:hover>img{
        display: block;
    }
    
    .dianzan:hover{
        background:#ff7b50 url(../images/dianzanx.png) no-repeat 70px center;
        color: #fff;
        border-color: #ff7b50;
    }
    .rewen-text:hover{
        color: #ff7b50;
    }
    .faq-list a:hover {
      text-decoration: underline !important;
      color: #ff6600;
    }
    .contact-div:nth-of-type(1):hover{
        background:#009eec url(../images/c1x.png) no-repeat center 30px;
    }
    .contact-div:nth-of-type(2):hover{
        background:#9ca4b5 url(../images/c2x.png) no-repeat center 30px;
    }
    .contact-div:nth-of-type(3):hover{
        background:#91ce53 url(../images/c3x.png) no-repeat center 30px;
    }
    .contact-div:nth-of-type(4):hover{
        background:#ff7b50 url(../images/c4x.png) no-repeat center 30px;
    }
    .contact-div:hover,.contact-div:hover>p,.saoma{
        color: #fff;
    }
    a.help-a:hover{
        text-decoration: underline !important;
        color: #ff7b50;
        background-color: #f9f9f9;
    }
    .cpy-news-list>li>a:hover{
        color: #ff7200;
        text-decoration: underline !important;
    }
    .morenews:hover{
        color: #ff7200;
        text-decoration: underline !important;
    }
    .cpy-news-box:hover .morenews{
        opacity: 1;
    }
    a.s-wx:hover .s-wxh{
        display: block;
    }
    a.bg-or:hover{
        background: #f27247;
    }
    a.bd-or:hover{
        background: #f27247;
        color: #fff;
    }
}






/*移动端样式**************************************************/
@media screen and (max-width: 360px){
    .video-cover > h2{
        font-size: 1.3rem;
    }
    .contact-us{
        padding:0;
    }
}
@media screen and (min-width: 361px) and (max-width: 700px){
    .video-cover > h2{
        font-size: 1.6rem;
    }
     .renzheng-gray{
        background-size: 150%;
    }
}
@media screen and (min-width: 320px) and (max-width: 440px){
     .renzheng-gray{
        background-size: 150%;
    }
}
@media screen and (min-width: 320px) and (max-width: 768px){
    .video-cover > h1{
        font-size: 2rem;
    }
    .benefit-main{
        width: 100%;
    }
    .benefit-div{
        width: 100%;
        padding:20px;
    }
    .benefit-div > p.benefit-title{
        font-size: 1.2rem;
    }
    .benefit-div > p{
        font-size: 1rem;
    }
    .particles-text>span{
        display: block;
        margin:0 0 10px 0;
    }
    .sq-div{
        width: auto;
        min-width: 50.1%;
        margin-bottom: 20px;
        text-align: left;
    }
    .sq-text{
        width: 240px;
        line-height: 38px;
        margin-left: 10px;
    }
    .sq-dl > dt,.sq-dl > dd{
        width: 100%;
    }
    .sq-dl > dt{
        margin-bottom: 5px;
        text-align: left;
    }
    .sq-dl > dd > input[type="text"]{
        width: 100%;
    }
    .div-lay{
        width: 100%;
    }
    .sq-dl > dd.you-want > input[type="text"]{
        width: 80%;
    }
    .second-name{
        right:22%;
        margin-top: 0.35rem;
    }
    .layui-form-radio{
        padding-right:0;
        margin-bottom: 10px;
    }
    .btsub{
        padding-left:0;
        margin:0;
        font-size: 1rem;
    }
    dd.agree-term,dt.agree-term{
        margin-top: 1rem;
    }
    .sq-success{
        width: 100%;
        min-height: 60px;
        background: url(../images/success.png) no-repeat top center;
        font-size: 16px;
        padding:70px 0 0 0;
        margin:2rem auto 5rem auto;
    }
    .about-box{
        width: 100%;
    }
    .Idea-div{
        width: 100%;
        margin:1rem 0 !important;
        padding-left: 110px;
    }
    .title-dbline{
        font-size: 1.4rem;
    }
    .Idea-item{
        font-size: 16px;
    }
    .search-area{
        width: 100%;
         padding:0 10px;
    }
    .search-div{
        width: 100%;
    }
    .news-main{
        width: 100%;
    }
    .cpy-news{
        width: 100%;
        margin:1rem 0;
        padding:0 10px;
    }
    .news-tab{
        width: 100%;
        margin-bottom: 10px;
    }
    .news-tab > a{
        width:31% ;
        font-size: 1rem;
        margin:0 2% 10px 0;
    }
    .news-box{
        width: 100%;
        height: auto;
    }
    .news-img{
        width: 30%;
        min-width: 120px;
        height: auto;
        min-height: 80px;
    }
    .news-box > a > h3{
        white-space:normal;
        font-size: 1.1rem;
        height: 50px;
    }

    .news-details{
        width: 100%;
        padding:0 10px;
    }
    .details-main{
        width: 100%;
    }
    .userimg{
        width: 50px;
        height: 50px;
    }
    .comments-div{
        padding-left: 60px;
    }
    .help-box{
        width: 100%;
        padding:0 10px;
    }
    .contact-div{
        width: 100%;
        margin:10px 0;
    }
    .tab-list li{
        width: 30%;
    }
    .faq-list li{
        width: 100%;
    }
    .tab-list li{
        margin-right: 10px;
    }
    .help-box .tab-content{
        padding:30px 10px;
    }
    .help-details{
        width: 100%;
    }
    .help-text{
        padding:0 15px;
    }
    .help-result{
        width: 100%;
        padding:0 10px;
    }
    .news-loads{
        margin:20px 0;
    }
    .gsm-h{
        width: 100%;
        padding:0 10px;
    }
    .layui-laypage>a,.layui-laypage>span{
        display: none;
    }
    .layui-laypage>a.layui-laypage-last,.layui-laypage>a.layui-laypage-next,.layui-laypage>a.layui-laypage-prev{
        display: inline-block;
    }
    .hidden-xs{
        display: none !important;
    }
    .visible-xs-block{
        display: block !important;
    }
    .index-p{
        padding:0 20px;
        font-size: 14px;
    }
    .cpy-news-div{
        width: 100%;
        margin:20px auto;
    }
    .cpy-news-list{
        width: 100%;
        height: auto;
        padding:0 20px;
        margin:0;
    }
    .cpy-news-list > li > a{
        width: 65%;
    }
    .sq-share{
        width: 100%;
    }
    .sq-share>a{
        margin:0 2px;
    }
    .sq-flexd{
        height: auto;
        display: none;
        position: fixed;
        top:0;
        left:0;
        z-index: 9999999;
        background: red;
        width: 100%;
        height: 100%;
        background:#000;
        background: rgba(0,0,0,0.7);
        filter: alpha(opacity=70);
    }
    .sq-flexd>img{
        display: block;
        margin:0 auto;
        width: 70%;
        margin-top: 50px;
    }
    .sq-flexd>p{
        color: #fff;
        text-align: center;
        margin-top: 20px;
        font-size: 20px;
    }
    .whatisit{
        width: 100%;
    }
    .whatisit-div{
        width: 100%;
        padding:0 20px;
        height: auto;
        text-align: center;
    }
    .whatisit-div p{
        width: 100%;
    }
    .whatisit-div-img{
        padding:0;
    }
    .whatisit-div img{
        max-width: 100%;
    }
    .renzheng-div{
        width: 100%;
        margin-bottom:40px;
    }
    .about-box .renzheng-div p{
        margin-top: 10px;
    }
   .howtoget{
        width: 100%;
   }
   .how-p{
        width: 100%;
        padding-left: 30px;
   }
   .clause{
        width: 100%;
        margin:0;
        padding:20px;
   }

}
